namespace PhotoRenamer.Logging.Views
{
    /// <summary>
    /// Interaction logic for ViewA.xaml
    /// </summary>
    public partial class ViewA
    {
        public ViewA()
        {
            InitializeComponent();
        }
    }
}
